<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--
    <style name="display_lar">
        <item name="android:textSize">57sp</item>
        <item name="android:letterSpacing">0</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="display_med">
        <item name="android:textSize">45sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="display_sma">
        <item name="android:textSize">36sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="headline_la">
        <item name="android:textSize">32sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="headline_me">
        <item name="android:textSize">28sp</item>
        <item name="android:textColor">#000000
        </item>
    </style>

    <style name="headline_sm">
        <item name="android:textSize">24sp</item>
        <item name="android:textColor">#000000
        </item>
    </style>

    <style name="title_large">
        <item name="android:textSize">22sp</item>
        <item name="android:textColor">#000000
        </item>
    </style>

    <style name="title_mediu">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">#000000
        </item>
    </style>

    <style name="title_small">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="label_large">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="label_mediu">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="label_small">
        <item name="android:textSize">11sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="body_large_">
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="body_medium">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#000000</item>
    </style>

    <style name="body_small_">
        <item name="android:textSize">12sp</item>
        <item name="android:textColor">#000000</item>
    </style>-->

    <!--  ###### -->
    <style name="you_re_read">
        <item name="android:textSize">14sp</item>
        <item name="android:textColor">#0C0C0D</item>
    </style>


    <style name="title_in_fragment" parent="TextAppearance.MaterialComponents.Headline3">
        <item name="android:textSize">28sp</item>
        <item name="android:lineSpacingExtra">2sp</item>
        <item name="android:textColor">?colorOnPrimary</item>
    </style>

    <style name="paragraph_title" parent="TextAppearance.MaterialComponents.Subtitle1">
        <item name="android:textSize">14sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">?colorOnPrimary</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="subtitle_in_fragment" parent="TextAppearance.MaterialComponents.Subtitle1">
        <item name="android:textSize">14sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">@color/colorSubtitle</item>
    </style>

    <style name="button_text_in_fragment" parent="TextAppearance.MaterialComponents.Body1">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">0sp</item>
        <item name="android:textColor">?colorOnPrimary</item>
    </style>

    <style name="label_text_in_fragment" parent="TextAppearance.MaterialComponents.Body1">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">5sp</item>
        <item name="android:textColor">?colorOnPrimary</item>

    </style>

    <style name="list_item_style" parent="TextAppearance.MaterialComponents.Body1">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">0sp</item>
        <item name="android:textColor">?colorOnPrimary</item>

    </style>

    <style name="action_button1" parent="Widget.MaterialComponents.TextView">
        <item name="android:background">@drawable/common_rounded_square_action</item>
        <item name="android:textAppearance">@style/button_text_in_fragment</item>
        <item name="android:paddingTop">28dp</item>
        <item name="android:paddingBottom">28dp</item>
        <item name="android:minEms">7</item>
        <item name="android:gravity">center</item>
    </style>


    <style name="action_button2" parent="Widget.MaterialComponents.TextView">
        <item name="android:background">@drawable/common_rounded_square_action</item>
        <item name="android:textAppearance">@style/button_text_in_fragment</item>
        <item name="android:minEms">7</item>
        <item name="android:paddingTop">16dp</item>
        <item name="android:paddingBottom">16dp</item>
        <item name="android:paddingStart">28dp</item>
        <item name="android:paddingEnd">28dp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="info_error_dialog_collapsed_title" parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">@dimen/connect_error_collapsed_title_size</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">@color/colorIconSecondary</item>
    </style>


    <style name="info_error_dialog_collapsed_subtitle" parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">14sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">@color/colorInfoErrorCollapsedSubtitle</item>
    </style>

    <style name="info_error_dialog_expanded_title" parent="TextAppearance.MaterialComponents.Headline3">
        <item name="android:textSize">24sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">?colorOnPrimary</item>
    </style>


    <style name="info_error_dialog_expanded_info1" parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">15sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">@color/colorSubtitle</item>
    </style>

    <style name="info_error_dialog_expanded_info2" parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">14sp</item>
        <item name="android:lineSpacingExtra">3sp</item>
        <item name="android:textColor">@color/colorIconSecondary</item>
    </style>



    <style name="info_error_dialog_expanded_location_title"  parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">16sp</item>
        <item name="android:lineSpacingExtra">5sp</item>
        <item name="android:textColor">@color/colorIconSecondary</item>

    </style>


    <style name="info_error_dialog_expanded_location_subtitle"  parent="TextAppearance.MaterialComponents.Body2">
        <item name="android:textSize">12sp</item>
        <item name="android:lineSpacingExtra">1sp</item>
        <item name="android:textColor">@color/colorInfoErrorCollapsedSubtitle</item>

    </style>



    <style name="action_button3" parent="Widget.MaterialComponents.TextView">
        <item name="android:background">@drawable/common_rounded_square_action_white</item>
        <item name="android:textAppearance">@style/button_text_in_fragment</item>
        <item name="android:minEms">7</item>
        <item name="android:paddingTop">16dp</item>
        <item name="android:paddingBottom">16dp</item>
        <item name="android:paddingStart">28dp</item>
        <item name="android:paddingEnd">28dp</item>
        <item name="android:gravity">center</item>
    </style>


</resources>